:root{
    --woocommerce-cell-padding: 1rem;
    --woocommerce-table-product-img: 7.5rem;
}

.woocommerce .woocommerce-customer-details address{
    padding: 0;
    border: none;
    width: auto;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email{
    padding-left: 0;
    margin: 0 !important;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before{
    display: none;
}

/*WooCommerce form stijl start*/
.woocommerce form .form-row{
	padding: 0;
}

#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text,
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea,
.woocommerce form .form-row select,
.woocommerce form .form-row .select2-container .select2-selection--single{
	box-shadow: none;
	
	border: 0.1rem solid var(--border-color);
	background: #ffffff;
	border-radius: 3rem;
	padding: 1.5rem 2rem !important;
}

.woocommerce form .form-row textarea{
    height: 20rem;
}

.woocommerce form .form-row .select2-container,
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: inherit;
    padding: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    display: none;
}

.woocommerce form .form-row .select2-container .select2-selection--single{
    height: auto;
}

.woocommerce form .form-row select,
.woocommerce form .form-row .select2-container .select2-selection--single{
	padding-right: 4rem !important;
	-moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
	background: transparent;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M432.6 209.3l-191.1 183.1C235.1 397.8 229.1 400 224 400s-11.97-2.219-16.59-6.688L15.41 209.3C5.814 200.2 5.502 184.1 14.69 175.4c9.125-9.625 24.38-9.938 33.91-.7187L224 342.8l175.4-168c9.5-9.219 24.78-8.906 33.91 .7187C442.5 184.1 442.2 200.2 432.6 209.3z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 1rem 2rem;
	background-position: right 2rem center;
}

.select2-search--dropdown {
    padding: 1.2rem 2rem;
    border-color: rgba(0, 0, 0, 0.2);
    display: block;
}

.select2-search + .select2-results ul{
    padding-inline: 2rem !important;
}

.select2-container--default .select2-results>.select2-results__options{
    padding: 0;
    border-color: rgba(0, 0, 0, 0.2);
    margin: 0;
}

.select2-results__option{
    padding: 1.5rem 2rem !important;
    border-radius: 0.5rem !important;
    line-height: 2rem;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], 
.select2-container--default .select2-results__option--highlighted[data-selected]{
    background: #1047ff;
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    padding-right: 4rem !important;
	-moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
	background: transparent;
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M504.1 471l-134-134C399.1 301.5 415.1 256.8 415.1 208c0-114.9-93.13-208-208-208S-.0002 93.13-.0002 208S93.12 416 207.1 416c48.79 0 93.55-16.91 129-45.04l134 134C475.7 509.7 481.9 512 488 512s12.28-2.344 16.97-7.031C514.3 495.6 514.3 480.4 504.1 471zM48 208c0-88.22 71.78-160 160-160s160 71.78 160 160s-71.78 160-160 160S48 296.2 48 208z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: 1rem 2rem;
	background-position: right 2rem center;
    padding: 1.2rem 2rem !important;
    border-radius: 0.5rem !important;
}

.woocommerce form .form-row label {
    font-weight: 400;
    font-size: 1.8rem;
    margin-bottom: 8px;
    line-height: normal;
}

.select2-results ::-webkit-scrollbar {
    -webkit-appearance:none;
    width:1.4rem;
    height:1.4rem;
}

.select2-results ::-webkit-scrollbar-thumb {
    border-radius:0.8rem;
    border:3px solid #fff;
    background-color:rgba(0, 0, 0, .3);
}

.select2-dropdown{
    border-color: rgba(0, 0, 0, 0.2);
    border-radius: 0.5rem
}

@-moz-document url-prefix() {
    .select2-results .scroller {
        scrollbar-width: thin;
        scrollbar-color: #ccc;
    }
}
/*WooCommerce form stijl end*/

.woocommerce form .form-row-last, .woocommerce-page form .form-row-last,
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first{
    float: none;
    width: auto;
    padding: 0;
    margin: 0;
}

/*WooCommerce button stijl start*/
#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{
    margin-bottom: 0;
    font-size: inherit;
}
/*WooCommerce button stijl end*/

/*Product single start*/
.woocommerce div.product div.summary {
    margin-bottom: 0;
    float: none;
    width: auto;
}

.woocommerce div.product form.cart{
    margin: 0;
}
/*Product single end*/

/*Yith ajax product filter start*/
.yith-wcan-active-filters{
    display: flex;
    gap: 1rem;
    margin-block: 2rem;
}

.yith-wcan-active-filters .active-filter .active-filter-label{
	white-space: nowrap;
}

.yith-wcan-active-filters h4{
    margin: 0;
    display: flex;
    align-items: center;
}

.yith-wcan-active-filters .active-filter{
    margin: 0;
}

.yith-wcan-active-filters .active-filter b{
    display: none;
}

.yith-wcan-active-filters .active-filter .active-filter-label{
    --yith-wcan-filters_colors_accent: #ccc;
    margin: 0;
}

.yith-wcan-active-filters .active-filter .active-filter-label:after{
    position: static;
    display: inline-block;
    background: none;
    content: '\f00d';
    color: inherit;
    font-family: 'Font Awesome 6 Pro';
    font-size: 12px;
    width: auto;
    height: auto;
    line-height: inherit;
}

.yith-wcan-active-filters .reset-filters,
.yith-wcan-active-filters .reset-filters:hover,
.yith-wcan-active-filters .reset-filters:focus{
    margin: 0;
    font: inherit;
    background: none;
	border: none;
	padding: 0;
    color: inherit;
	cursor: pointer;
	outline: inherit;
    box-shadow: none;
	white-space: nowrap;
}

.yith-max-shown-items li:nth-child(n+3){
    display: none;
}

.yith-wcan-active-filters .active-filters-wrap{
	
}

/*Yith ajax product filter end*/

/*Fancybox start*/

/*Fancybox end*/

/*Remove .qty up/down start*/
input.qty::-webkit-outer-spin-button,
input.qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input.qty[type=number] {
  -moz-appearance: textfield;
}
/*Remove .qty up/down end*/

/*WooCommerce afbeelding in cart stijl start*/
#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img{
    width: var(--woocommerce-table-product-img);
}
/*WooCommerce afbeelding in cart stijl end*/

/*WooCommerce cart rechterkant start*/
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals{
    float: none;
    width: auto;
}

.woocommerce ul#shipping_method .amount{
	font-weight: 400 !important;
}

.woocommerce ul#shipping_method li input{
    margin-top: 0.5rem
}

.cart_totals .shop_table_responsive{
	margin-top: 0 !important;
}

.cart_totals h2 {
    display: none;
}

.checkout-button{
    width: 100%;
    justify-content: center;
}

.order-total .includes_tax{
    display: none;
}

.cart_totals tr td:nth-child(2){
    text-align: right;
}

/*WooCommerce cart rechterkant end*/

/*WooCommerce cart linkerkant start*/
.button[name="update_cart"]{
    display: none !important;
}

label[for="coupon_code"]{
	display: none;
}

.webton_toggle_coupon_cart{
	padding: 0;
	margin: 0;
	background: transparent;
	box-shadow: none;
	outline: none;
	cursor: pointer;
	border: none;
}

#coupon_code{
	width: auto !important;
}

.woocommerce-cart-form__contents .coupon{
	display: none;
	margin-top: var(--woocommerce-cell-padding);
}
/*WooCommerce cart linkerkan end*/

/*WooCommerce tabel stijl start*/
.woocommerce table.shop_table,
body .ywraq-view-quote-wrapper table.shop_table.order_details{
    border-collapse: collapse;
	margin: 0;
	background: #fff;
}

.woocommerce-checkout-review-order-table thead tr th:nth-child(2),
.woocommerce-checkout-review-order-table tbody tr td:nth-child(2){
    text-align: right;
}

.woocommerce-checkout-review-order-table tfoot td{
    white-space: nowrap;
    text-align: right;
}

.woocommerce table.shop_table tfoot th{
    vertical-align: top;
}

.woocommerce table.shop_table.woocommerce-cart-form__contents td.product-name{
    width: 100%;
}

.woocommerce-cart-form__cart-item td:not(.product-name),
.woocommerce-cart-form__contents thead th:not(.product-name){
    text-align: right;
}

#add_payment_method table.cart .product-thumbnail, 
.woocommerce-cart table.cart .product-thumbnail, 
.woocommerce-checkout table.cart .product-thumbnail{
    width: calc(var(--woocommerce-table-product-img) + (2 * var(--woocommerce-cell-padding)));
    min-width: calc(var(--woocommerce-table-product-img) + (2 * var(--woocommerce-cell-padding)));
}

.woocommerce table.shop_table thead th{
    font-size: 1.4rem;
    padding: var(--woocommerce-cell-padding) !important;
	font-weight: 400 !important;
}

.woocommerce table.shop_table td{
    vertical-align: top;
    padding: var(--woocommerce-cell-padding) !important;
}

.woocommerce table.shop_table .product-thumbnail a{
    width: 5rem;
	height: 5rem;
	border-radius: 1rem;
	border: solid 0.1rem var(--border-color);
    display: inline-block;
    overflow: hidden;
}

.ywraq-additional-information p,
p.ywraq-view-quote__customer-info {
    margin-top: 1rem !important;
	margin-inline: 0 !important;
}

.ywraq-view-quote-wrapper p{
	margin-inline: 0 !important;
}

body .ywraq-status-ywraq-new .ywraq-admin-message header{
	display: block !important;
}

body .ywraq-status-ywraq-new .ywraq-admin-message {
    background: none;
    box-shadow: none;
	color: #000 !important;
}

body .ywraq-status-ywraq-new .message-content p{
	margin-top: 0 !important;
}

body .ywraq-status-ywraq-new .message-content {
    background: #fff;
    box-shadow: none;
    color: #000;
	padding: 2rem;
	border-radius: 1.5rem;
    min-height: 0;
}

body .ywraq-additional-information > div {
    width: auto;
    border-radius: 0;
    padding: 0;
    border: none;
    margin: 0;
}

.ywraq-additional-information{
	gap: 3rem;
	margin-top: 4.5rem;
}

.woocommerce table.shop_table td{
	border-top: solid 0.1rem var(--border-color) !important;
}

body .ywraq-view-quote-wrapper table.shop_table.order_details .product-name {
    align-items: flex-start;
}

.woocommerce table.shop_table .product-thumbnail a picture {
    display: flex;
    width: 100%;
    height: 100%;
}

.woocommerce table.shop_table .product-thumbnail a img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.woocommerce table.shop_table td.product-name a{
	color: #000;
	text-decoration: none;
}

.woocommerce table.shop_table tbody th, 
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th{
    padding: var(--woocommerce-cell-padding);
}
/*WooCommerce tabel stijl end*/

#yith-ywraq-form table {
    margin-top: 0 !important;
    margin-bottom: 2rem !important;
}

#yith-ywrq-table-list td > br:first-child {
    display: none;
}

#yith-ywrq-table-list p:has(.mobile-price){
	display: none;
}

body tr.quotes:hover {
    background: inherit;
}

body .raq_status {
    color: #000 !important;
    text-transform: capitalize;
    font-size: 1.7rem;
    padding: 0;
    border-radius: 5px;
    background: none !important;
    width: auto;
    min-width: 0;
    display: inline-block;
    text-align: center;
}

.woocommerce a.remove {
    display: block;
    font-size: 1.9rem;
    height: auto;
    width: auto;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #000 !important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
    background: none !important;
}

.woocommerce a.remove:hover {
    color: var(--oranje) !important;
}

/*Plus en min button stijl start*/
.quantity input{
	border: none;
	width: 4.5rem;
}

.quantity{
    display: flex;
	border: solid 0.1rem var(--beige);
	border-radius: 0.5rem
}

.quantity button{
    width: 3.2rem;
    text-align: center;
    padding: 0;
    margin: 0;
    background: var(--beige);
    color: var(--oranje);
    border: none;
    line-height: 4rem;
}
/*Plus en min button stijl end*/

/*Header search + account + cart start*/
.search_container{
	flex: 1;
}

form.search-form,
.wp-block-yith-search-block{
	margin:0;
    border-radius: 2.5rem;
    border: 0.1rem solid var(--border-color);
    float: left;
    height: 5rem;
    padding: 0 1rem 0 2rem;
	width: 100%;
}

form.search-form label{
	padding:0;
	margin:0;
	background:none;
    line-height: 5rem;
    width: calc(100% - 3rem);
}

form.search-form input{
	margin:0;
	padding:0;
	outline:none;
	background:none;
    font-size: 1.8rem;
	border:none;
    width: 100%;
	max-width: 46.3rem;
	border-radius:0;
	float:left;
    line-height: 5rem;
}

form.search-form button{
    line-height: 5rem;
    font-size: 1.5rem;
	margin:0;
	padding:0;
	outline:none;
	background:none;
	border:none;
	border-radius:0;
	float:left;
	margin-right: 1rem;
}

form.search-form{
	position: relative;
}

.mini-cart-container{
	gap: 3rem;
	display: flex;
    position: relative;
}

.mini-cart-container a.dropdown-back {
    width: 5rem;
    height: 5rem;
    border-radius: 0.5rem;
    background-color: #ccc;
    display: inline-flex;
    justify-content: center;
    color: #aaa !important;
    align-items: center;
    font-size: 2.1rem;
    font-weight: 400;
    text-decoration: none;
    transition: 0.3s background;
}

.mini-cart-container a.dropdown-back span {
    position: absolute;
    right: -0.3rem;
    top: -0.6rem;
    width: 2rem;
    height: 2rem;
    background-color: #aaa;
    color: #fff;
    font-size: 1.3rem;
    font-weight: 500;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.account_btn_content .form-row + .form-row,
.account_btn_content .woocommerce-button,
.account_btn_content .lost_password{
	margin-top: 1rem;
}

.account_btn_content .lost_password{
	margin-bottom: 1rem;
}

body .account_btn_content form.login p label{
	margin-bottom: 0.5rem;
}

.account_btn_content input.input-text{
	border: 0.1rem solid #DFDFDF;
    background: #ffffff;
    padding: 0.5rem 1.5rem;
    border-radius: 2rem;
}

.account_btn_container {
    position: relative;
	display: flex;
}

.account_btn_content a.button {
    width: 25.5rem;
}

.account_btn_content a {
    white-space: nowrap;
	font-size: 1.4rem;
	line-height: 2rem;
}

.wensenlijst_link,
.wensenlijst_link:hover,
.wensenlijst_link:focus{
	position: relative;
	color: #000;
	text-decoration: none;
	display: inline-flex;
	gap: 0.8rem;
	line-height: 3.6rem;
}

.wensenlijst_link i{
	color: var(--geel);
	font-size: 2.4rem;
    line-height: 3.6rem;
}

.wensenlijst_link .ywraq_number_items{
	height: 1.8rem;
	width: 1.8rem;
	min-width: 1.8rem;
	aspect-ratio: 1;
	background: var(--oranje);
	border-radius: 50%;
	position: absolute;
	color: #fff;
	font-size: 0.9rem;
	font-weight: 700;
	display: inline-flex;
	justify-content: center;
	align-items: center;
    left: 1.3rem;
    top: 0;
}

/* Style the language list */
.talen-container{
	font-weight: 300;
	font-size: 1.4rem;
	line-height: normal;
	position: relative;
    color: #000 !important;
	text-transform: uppercase;
	display: flex;
}

.talen-container img{
	width: 1.9rem;
	height: auto;
}

.taal_active{
	display: flex;
	align-items: center;
	gap: 1rem;
	cursor: pointer;
	transition: 0.3s color;
}

.taal_active:after{
	content: "\f078";
	font-family: "Font Awesome 6 Pro";
	font-weight: 300;
	font-size: 1.6rem;
}

.taal_active.toon_talen:after{
	rotate: 180deg;
}

.taal_active + ul{
	display: none;
	position: absolute;
	list-style: none;
	padding: 0;
	margin: 0;
	right: 0;
	background: #fff;
	border-radius: 1rem;
	z-index: 15;
	overflow: hidden;
	top: 3.5rem;
	width: 9rem;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.taal_active.toon_talen + ul{
	display: block;
}

.taal_active + ul li + li{
	border-top: solid 0.1rem var(--border-color);
}

.taal_active + ul li .taal_active_dropdown,
.taal_active + ul li a,
.taal_active + ul li a:hover,
.taal_active + ul li a:focus{
	padding: 1.75rem 2rem;
	color: #000 !important;
	display: flex;
	gap: 1rem;
	white-space: nowrap;
	transition: 0.3s background;
	text-decoration: none !important;
	align-items: baseline;
	font-weight: 300;
}

.taal_active_dropdown:after{
	content: "\f00c";
	font-family: "Font Awesome 6 Pro";
	font-weight: 400;
	font-size: 1.6rem;
	color: var(--lichtgrijs);
    margin-left: auto;
}

.taal_active + ul li a:hover{
	background: var(--lichtgrijs);
}


.account_btn{
	border: none;
	padding: 0;
	background: none !important;
	line-height: 3.6rem;
	font-size: 1.4rem;
    display: inline-flex;
    gap: 0.6rem;
    align-items: center;
}

.account_btn i{    
	color: var(--oranje);
	font-size: 2.4rem;
	margin-right: 0 !important;
}

.account_btn_content:has(.account_btn_content_welcome){
	padding: 0;
}

.account_btn_content {
    position: absolute;
    z-index: 150;
    gap: 1rem;
    right: -1rem;
	top: 3rem;
    border: 0.1rem solid #DFDFDF;
    background-color: #fff;
    padding: 1.8rem;
    border-radius: 0.5rem;
    transform: translateY(-0.1rem);
    display: none !important;
}

.account_btn_content:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0.95rem 1.1rem 0.95rem;
    border-color: transparent transparent #fff transparent;
    content: "";
    position: absolute;
    right: 6.9rem;
    top: -1.1rem;
    z-index: 15;
}

.account_btn.active + .account_btn_content {
    display: flex !important;
}

.account_btn:not(.account_btn_logged_in):hover,
.account_btn:not(.account_btn_logged_in).active{
	background-color: #ccc;
}
/*Header search + account + cart end*/

/*Account login menu start*/
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme{
    display: none;
}

body .account_btn_content form.login{
    padding: 0;
    border: none;
    margin: 0;
    border-radius: 0;
}

body .account_btn_content form.login p{
    width: 100%;
    padding: 0;
    margin: 0;
	font-size: 1.4rem;
	line-height: 2rem;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit{
    width: auto;
    text-align: center;
    justify-content: center;
}
/*Account login menu end*/

/*WooCommerce category start*/
.woocommerce .products ul::after, 
.woocommerce .products ul::before, 
.woocommerce ul.products::after, 
.woocommerce ul.products::before{
    display: none;
}

.woocommerce ul.products li.product a{
	margin-bottom: auto;
}

.woocommerce .products ul, .woocommerce ul.products{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(212px, 1fr));
    gap: 4rem 3rem;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width: auto;
    margin: 0;
	display: flex;
	flex-direction: column;
}
/*WooCommerce category end*/

/*WooCommerce checkout afrekenen start*/

.woocommerce-account-fields{
	background: #ebe9eb;
    border-radius: 5px;
	padding: 3rem;
}

.woocommerce-shipping-fields #ship-to-different-address,
.woocommerce-shipping-fields + .woocommerce-additional-fields{
	margin-top: var(--default-margin-bottom) !important;
}

.woocommerce-form__label-for-checkbox,
.woocommerce form .form-row label.checkbox, 
.woocommerce-page form .form-row label.checkbox{
	display: flex;
    align-items: baseline;
	gap: 1rem;
}

.woocommerce form .form-row .input-checkbox{
	margin-right: 0;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
    width: 100%;
    justify-content: center;
}

.woocommerce-checkout #payment{
    padding: var(--woocommerce-cell-padding);
}

.woocommerce table.shop_table.woocommerce-checkout-review-order-table{
    margin-bottom: var(--default-margin-bottom) !important;
}

#shipping_method li:last-child{
    margin-bottom: 0 !important;
}

form.woocommerce-checkout{
    display: flex;
}

.woocommerce-checkout #customer_details > div{
    width: auto;
    float: none;
}

.checkout-cart-met-img{
    display: flex;
    gap: 1rem;
}

#add_payment_method #payment div.form-row, 
.woocommerce-cart #payment div.form-row, 
.woocommerce-checkout #payment div.form-row{
	padding: 0;
}

#add_payment_method #payment ul.payment_methods, 
.woocommerce-cart #payment ul.payment_methods, 
.woocommerce-checkout #payment ul.payment_methods{
	border-bottom: none;
	padding: 0;
}

/*WooCommerce checkout afrekenen end*/

.woocommerce .woocommerce-customer-details, 
.woocommerce .woocommerce-order-details, 
.woocommerce .woocommerce-order-downloads{
	margin-bottom: 0;
}

.order-details-webton .includes_tax{
	display: none;
}

.order-details-webton .woocommerce-table--order-details .woocommerce-table__product-table.product-total{
	text-align: right;
}

.order-details-webton .woocommerce-table--order-details td{
	text-align: right;
}

.order-details-webton{
	background: #ebe9eb;
    border-radius: 5px;
    padding: var(--woocommerce-cell-padding);
	display: flex;
	flex-direction: column;
}

.order-details-webton h2.woocommerce-column__title{
	flex-basis: 16rem;
	min-width: 16rem;
}

.order-details-webton .woocommerce-column{
	display: flex;
	gap: 3rem;
	width: auto !important;
}

.order-details-webton address{
	margin-top: 0 !important;
}

.order-details-webton .woocommerce-columns--addresses{
	display: flex;
	flex-direction: column;
	gap: var(--default-margin-bottom);
}

.woocommerce-order-details{
	order: 3;
}

.order-details-webton table{
	background: #fff;
}

.order-details-row{
    row-gap: var(--default-margin-bottom);
}

.webton_create_user_after_order{    
	background: #ebe9eb;
    border-radius: 5px;
    padding: var(--woocommerce-cell-padding);
}

.webton_create_user_after_order #account_password{
    max-width: 40rem;
}

.wc-item-meta{
	padding-left: 0 !important;
}

@media (max-width:767px)
{		
	.talen-container{
		border-radius: 0.8rem;
		overflow: hidden;
	}

	.talen_lijst {
		padding: 0;
		margin: 0;
		display: flex;
		border-radius: 0.8rem;
		border: 1px solid #DFDFDF; /* Light border around the switcher */
		font-size: 1.4rem;
	}

	.talen_lijst li:not(:last-child){
		border-right: 1px solid #DFDFDF;
	}

	.talen_lijst li {
		list-style: none;
		flex: 1;
		text-align: center;
		display: block;
		padding: 0;
		cursor: pointer;
		transition: background-color 0.3s;
	}

	.talen_lijst li a{
		line-height: 3.4rem;
        text-decoration: none;
        color: #000;
        display: flex;
        padding: 0 1rem;
        align-items: baseline;
        gap: 0.5rem;
        justify-content: center;
	}

	.talen_lijst li:hover{
		background: var(--lichtgrijs);
	}

	.talen_lijst li.taal_active {
		background-color: var(--lichtgrijs);
		margin: -0.1rem 0 -0.1rem -0.1rem;
	}
	
	.taal_active:after{
		display: none;
	}
	
	
	.woocommerce .products ul, .woocommerce ul.products{
        grid-template-columns: repeat(auto-fill, minmax(175px, 1fr));
    }
	
	.account_btn_content{
		top: auto;
		right: 0;
	}
    
    .navbar>.container, 
    .navbar>.container-fluid, 
    .navbar>.container-lg, 
    .navbar>.container-md, 
    .navbar>.container-sm, 
    .navbar>.container-xl, 
    .navbar>.container-xxl{
        justify-content: flex-start;
    }
	
	/*Header search + account + cart start*/
    
    .search_container{
        order: 1;
		min-width: 50%;
    }
    
    .mini-cart-container a.dropdown-back,
    .account_btn{
        width: 3rem;
        height: 3rem;
        border-radius: 50%;
        display: flex;
        padding: 0;
        justify-content: center;
        align-items: center;
    }
    
    .mini-cart-container{
        margin-left: auto;
        margin-right: 1rem;
    }
	
	.account_btn_content{
		right: -65px;
		top: 30px;
		}
	
	.account_btn_container{
		position: relative;
	}
	
	.account_btn_content:before{
		right: 6.9rem;
	}
	
	/*Header search + account + cart end*/
	
	/*WooCommerce cart start*/
	
	.cart_totals{
		margin-top: 3rem;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item{
		display: flex !important;
		flex-wrap: wrap;
		gap: 1.5rem;
		padding: var(--woocommerce-cell-padding);
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item + .woocommerce-cart-form__cart-item{
		border-top: 1px solid rgba(0,0,0,.1) !important;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item td{
		padding: 0 !important;
		border: none !important;
		background: none !important;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item td.product-remove{
		order: -1;
		width: 3rem;
    	text-align: center !important;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item td.product-thumbnail{
		order: 0;
		width: auto;
		min-width: 0;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item td.product-name{
		order: 1;
		width: auto !important;
		flex: 1;
		text-align: left !important;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item td.product-subtotal{
		order: 2;
    	margin-left: auto;
	}
	
	.woocommerce-cart-form__contents .woocommerce-cart-form__cart-item td.product-quantity{
		order: 3;
		width: calc(100% - 4rem);
		margin-left: 4rem;
	}
	
	.woocommerce-cart-form__contents .product-thumbnail{
		display: block !important;
	}
	
	.woocommerce table.woocommerce-cart-form__contents tr td::before, 
	.woocommerce-page table.woocommerce-cart-form__contents tr td::before{
		display: none !important;
	}
	
	.woocommerce .cart_totals td{
		background: none !important;
	}
	
	.woocommerce .cart_totals .cart-discount td::before{
		display: none !important;
	}
	
	.woocommerce .cart_totals .cart-discount{
		display: flex;
	}
	
	.woocommerce .cart_totals .cart-discount th{
		display: table-cell !important;
		flex: 1;
	}
	
	.woocommerce .cart_totals .shipping-calculator-button{
		margin-top: 0 !important;
	}
	
	.woocommerce .cart_totals .order-total td{
		padding-bottom: 0;
	}
	
	.woocommerce .cart_totals .order-total + tr td{
		text-align: left !important; 
	}
	
	.woocommerce .cart_totals .woocommerce-shipping-destination{
		text-align: left;
	}
	
	.woocommerce .cart_totals .woocommerce-shipping-calculator{
		text-align: left;
		margin-top: 0 !important;
	}
	
	.woocommerce .cart_totals .order-total + tr td::before{
		display: none !important;
	}
	
	.woocommerce .cart_totals .woocommerce-shipping-totals td::before{
		display: block !important;
		width: 100% !important;
		text-align: left;
	}
	
	.woocommerce .cart_totals .woocommerce-shipping-totals td ul{
		text-align: left;
	}
	
	.woocommerce .cart_totals .woocommerce-shipping-totals td ul .woocommerce-Price-amount{
		float: right;
	}
	
	/*WooCommerce cart end*/
	
	/*Yith ajax product filter start*/
	
	.yith-wcan-filters-opener{
		width: 50%;
		white-space: nowrap;
	}
	
	.woocommerce .woocommerce-ordering{
		width: 50%;
		margin: 0;
	}
	
	.woocommerce .woocommerce-ordering select{
		width: 100%;
	}
	
	.yith-wcan-active-filters{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.yith-wcan-active-filters .active-filters-wrap{
		padding: 0 3rem 1rem;
		flex-basis: 100%;
		overflow-x: scroll;
		flex-wrap: nowrap;
		display: flex;
		gap: 1rem;
		position: relative;
	}
	
	.yith-wcan-active-filters .active-filters-wrap-outer:after{
		content: "";
		right: 0;
		position: absolute;
		top: 0;
		height: 100%;
		width: 4.5rem;
		background-image: linear-gradient(to right, transparent, white 4.5rem);
		pointer-events: none;
	}
	
	.active-filters-wrap-outer{
		position: relative;
		margin: 0 -3rem;
		width: 100vw;
		order: 2;
		flex: 1;
	}

	.yith-wcan-active-filters > button{
		order: 1;
	}

	.yith-wcan-active-filters > h4{
		order: 0;
	}
	
	.yith-wcan-filters.filters-modal{
		z-index: 1050;
	}

	.yith-wcan-filters.filters-modal .filters-container{
		padding: 3rem;
	}
	
	.yith-wcan-filters.filters-modal .yith-wcan-filter{
		padding: 0;
		border: none;
		margin-bottom: 3rem;
	}
	
	.yith-wcan-filters.filters-modal .yith-wcan-filter h4{
		font-weight: 700;
	}
	
	.yith-wcan-filters.filters-modal .wrap_yith_filter_title_and_reset h3{
		display: block;
		position: static;
		height: auto;
		font-size: inherit;
	}
	
	.wrap_yith_filter_title_and_reset{
		background: #eee;
		height: 60px;
		left: 0;
		margin: 0;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
		z-index: 1007;
		display: flex;
		justify-content: space-between;
		padding: 0 3rem;
		align-items: center;
	}
	
	.yith-wcan-filters.filters-modal .close-button{
		right: 0;
		top: 0;
		width: 6rem;
		height: 6rem;
		line-height: 6rem;
		background: #fff;
	}
	
	.yith-wcan-filters.filters-modal .filters-container > .clear-selection {
		margin-bottom: 0;
		position: absolute;
		top: 0;
		z-index: 1020;
		line-height: 6rem;
		right: 8rem;
	}
	
	.yith-wcan-filters .yith-wcan-filter .filter-title:after{
		display: none !important;
	}
	
	.yith-wcan-filters .yith-wcan-filter .filter-title.collapsable.collapsable.closed + .filter-content{
		display: block !important;
	}

	/*Yith ajax product filter end*/
}

@media (min-width:768px) and (max-width:991px)
{
	.woocommerce .products ul, .woocommerce ul.products{
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    }
	
	.account_btn_content{
		right: -7rem;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	.woocommerce .products ul, .woocommerce ul.products{
        grid-template-columns: repeat(auto-fill, minmax(202px, 1fr));
    }
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}